Parser: Rooms

# A medium/Large room with a high % of obstacles for ranged creatures to stand behind
EmptyDefensiveBulwark:
    MapTiles: [H,I,L,M]
    OneHexObstacles: [40, 20]
    TwoHexObstacles: [100, 100]
    Traps: [50,30, 10]
    GoldPiles: [80,60,40,20]
    TreasureChestChance: [80]